[Unit]
Description=Prometheus Blackbox Exporter
Requires=network-online.target
After=network.target

[Service]
User={{ prometheus_user }}
Group={{ prometheus_group }}
ExecStart={{ prometheus_base_dir }}/blackbox_exporter/blackbox_exporter \
    --config.file={{ prometheus_config_dir }}/blackbox.yml
Restart=on-failure

[Install]
WantedBy=default.target
